#!/bin/sh
# tvheadend radio script

# Variables
MKVVIDEO=$1    #Full path to recording
echo "******" >/var/log/tvheadendpp.log
echo "I/P $MKVVIDEO" >>/var/log/tvheadendpp.log

ffmpeg -i "$MKVVIDEO" -f mp3 -acodec mp3 -ab 128k -ar 44100 -vn "$MKVVIDEO.mp3" </dev/null >>/var/log/tvheadendpp.log 2>&1
echo "#######" >>/var/log/tvheadendpp.log
